@media all and (min-width: 1500px){
     
	#worker-overlay{
		position:absolute;
		top:-109px;
		right:-109px;
	}

	.slidingboxes{
	margin:9px auto;
	width:1400px;
	position: absolute;
	top:590px;
	left:50%;
	margin-left:-700px;
	background:url('../img/1400.png') top left no-repeat;
	}

	#slider{
		width: 1400px;
		min-height: 360px;
		margin: 0 auto;
	}

	a.mb-scrollButtons.mb-left {
	background-position: left top;
	left: 204px;
	}
	a.mb-scrollButtons.mb-right {
		background-position: right top;
		right: 203px;
	}

	.highres{
		display:inline-block;
		position:absolute;
		width:203px;
	}
	.highres.placeholder{
		position: relative;
		height:360px;
		width:1000px;
		display:block;
		background:transparent;
	}

	.filtrel{
		top:0;
		left:0;
		width:204px;
		z-index:400;
	}
		.filtrer{
		top:0;
		right:0;
		z-index:400;
	}
}